@charset "UTF-8";
/* ==============================
    フォントを読み込み
============================== */

/* M+ 1c */

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/mplus-1c/mplus-1c-black.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/mplus-1c/mplus-1c-heavy.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/mplus-1c/mplus-1c-bold.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/mplus-1c/mplus-1c-medium.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/mplus-1c/mplus-1c-regular.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/mplus-1c/mplus-1c-light.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'M+ 1c';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/mplus-1c/mplus-1c-thin.ttf');
  font-display: swap;
}

/* ==============================
    全体
============================== */

html {
  font-size: 10px;
}

body {
  position: relative;
  font-family: "M+ 1c", sans-serif;
  font-weight: 400;
  font-size: 1.6em;
  padding: 60px 0 65px;
}

* {
  font-family: inherit;
  font-weight: inherit;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  animation-fill-mode: forwards;
}

body>div {
  overflow: hidden;
}

p {
  font-size: 1.4rem;
}

a {
  display: block;
  text-decoration: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}

/* 
body::before {
  transform: translateX(-50%);
  pointer-events: none;
  opacity: 0.3;
  position: absolute;
  z-index: 3000;
  top: 0;
  left: 50%;
  display: block;
  content: "";
  width: 100%;
  max-width: 1280px;
  height: 100%;
  background-image: url(./images/otomo_design_sp.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
}
 */

body:active::before {
  display: none;
}

@media screen and (min-width:768px) {
  .visible_sp {
    display: none !important;
  }
}

@media screen and (max-width:768px) {
  .visible_pc {
    display: none !important;
  }
}

/* ==============================
    ヘッダー
============================== */

header {
  position: fixed;
  z-index: 1000;
  top: 0;
  width: 100%;
  height: 60px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}

.header-logo-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
}

header a.header_logo {
  display: flex;
  align-items: center;
}

header .header_mark {
  width: auto;
  height: 100%;
}

.header-logo-box img {
  margin-right: 10px;
}

/* ==============================
    ハンバーガーボタン
============================== */

.hamburger {
  position: fixed;
  z-index: 1200;
  top: 8px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  width: 48px;
  height: 48px;
  padding: 0 13px;
  cursor: pointer;
  text-align: center;
  border-radius: 50%;
}

.hamburger span {
  transition: 0.5s ease-in-out;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 500px;
  background: #ED7700;
}

.hamburger span:not(:first-child) {
  margin-top: 6px;
}

/* 展開時 */

.hamburger.active {
  background: #fff;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(315deg);
}

.hamburger.active span {
  background-color: #E3007F;
}

.hamburger.active span:not(:first-child) {
  margin-top: -2px;
  transform: rotate(-315deg);
}

/* ==============================
    ナビゲーション
============================== */

nav.globalMenuSp {
  position: fixed;
  z-index: -2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  background: linear-gradient(to right, #F5ACD5, #F8D2AC);
  text-align: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  /* transition: opacity .6s ease, visibility .6s ease; */
  transition: .3s all;
}

.active-img {
  position: relative;
  height: 60px;
  padding: 16px 0;
  text-align: left;
}

.active-img a {
  display: block;
  height: 100%;
  margin-left: 22px;
}

.active-img img {
  width: auto;
  height: 100%;
}

nav.globalMenuSp .header-img-box {
  z-index: 102;
}

nav.globalMenuSp .header-img-box img {
  left: 20px;
  z-index: 102;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  margin-bottom: 40px;
  padding: 0;
  width: 100%;
}

.nav-item-container {
  height: calc(100% - 64px);
  display: flex;
  justify-content: center;
  padding-top: 2.0rem;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .2s all;
}

nav.globalMenuSp ul li::before {
  content: '';
  width: 27px;
  height: 1px;
  background-color: #E3007F;
  display: block;
  position: relative;
  top: 27px;
  left: 15%;
}

nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}

nav.globalMenuSp ul li:hover {
  background: #ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #E3007F;
  padding: 15px 0;
  text-decoration: none;
  font-weight: 600;
  font-size: 15px;
  position: relative;
  left: 30%;
  text-align: left;
}

.nav-item>a {
  font-weight: 700;
  font-size: 14px;
  width: 330px;
  height: 43px;
  background: linear-gradient(to right, #E2007F, #EC7700);
  border-radius: 25px;
  line-height: 43px;
  color: #ffffff;
}

/* 展開時 */

nav.globalMenuSp.active {
  opacity: 100;
  z-index: 1100;
}

/* ==============================
    追従ボタン
============================== */

.fixed_btn__wrapper {
  overflow: visible;
  position: fixed;
  display: none;
  z-index: 1000;
  top: calc(100vh - 75%);
  right: 0;
}

.fixed_btn {
  font-size: 1.0em;
  width: 250px;
  background: #fff;
  border-radius: 8px 0 0 8px;
  border: solid 2px #ed7700;
}

.fixed_btn .fixed_btn__header {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  padding: 0.5em;
  text-align: center;
  background: linear-gradient(to right, #e3007f 0%, #ed7700 100%);
}

.fixed_btn__list {
  font-size: 16px;
  background: #fff;
  padding: 1em;
}

.fixed_btn__list a {
  display: flex;
  justify-content: space-between;
  color: #fff;
  padding: 0.5em;
  border-radius: 4px;
}

.fixed_btn__list a figure {
  width: 14%;
  min-width: 14%;
  max-width: 14%;
}

.fixed_btn__list a p {
  font-size: 1.0em;
  line-height: 1.5;
  text-align: center;
  width: 100%;
}

.fixed_btn__list a span {
  display: block;
  line-height: 1.5;
}

/* メール */

.fixed_btn__list a:nth-child(1) {
  background: #e3007f;
}

/* 電話 */

.fixed_btn__list a:nth-child(2) {
  margin-top: 0.5em;
  background: #ed7700;
}

.fixed_btn__list a:nth-child(2) span.__01 {
  font-size: 0.875em;
}

.fixed_btn__list a:nth-child(2) span.__02 {
  font-size: 0.8em;
}

.fixed_btn__list a:nth-child(2) span.__03 {
  font-size: 0.5em;
}

/* LINE */

.fixed_btn__line {
  text-align: center;
  background-color: #F2F2F2;
  padding: 0.6em;
  border-radius: 0 0 0 6px;
}

.el_fixedOrder_Right_lead {
  font-size: 0.875em;
  text-align: center;
  font-weight: 700;
  font-weight: bold;
  line-height: 1.4;
  margin: 0.5em 0;
}

.el_fixedOrder_Right_lead::before {
  display: inline-block;
  content: "";
  width: 2px;
  height: 1em;
  background: #333;
  /* background-color: #8d0b0b; */
  vertical-align: middle;
  -webkit-transform: rotate( -15deg);
  transform: rotate( -15deg);
  margin-right: 0.4em;
}

.el_fixedOrder_Right_lead::after {
  display: inline-block;
  content: "";
  width: 2px;
  height: 1em;
  background: #333;
  /* background-color: #8d0b0b; */
  vertical-align: middle;
  -webkit-transform: rotate( 15deg);
  transform: rotate( 15deg);
  margin-left: 0.4em;
}

.fixed_btn__line a {
  display: block;
  width: 70%;
  margin: 0 auto;
}

.fixed_btn__line a img {
  width: 100%;
  height: auto;
}

.el_logo_subTxt {
  font-size: 0.7em;
}

/* 閉じるボタン */

.fixed_btn__wrapper input {
  display: none;
}

label.bl_fixedRight_btn {
  margin-bottom: 0;
  position: absolute;
  bottom: -24px;
  right: 10px;
  z-index: 999;
  display: inline-block;
  font-size: 0.7em;
  color: #7e7e7e;
  width: 44px;
  text-align: right;
  cursor: pointer;
  transition: .3s all;
  opacity: 1;
  visibility: visible;
  color: #7e7e7e;
}

.fixed_btn__wrapper input:checked~* {
  display: none !important;
}

/* ==============================
    コンテンツ全体
============================== */

section {
  font-size: 1.0rem;
  width: 100%;
  overflow: hidden;
}

.section_inner {
  max-width: 375px;
  margin: 0 auto;
}

/* ==============================
    メインビジュアル
============================== */

#mVisual {
  background: url("./images/item/bg_4.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
}

#mVisual .mVisual_inner {
  overflow: hidden;
  position: relative;
}

#mVisual .mVisual_inner::before {
  content: '';
  width: 54%;
  height: 31%;
  position: absolute;
  bottom: 2%;
  left: -7%;
  background: url("./images/item/bg_2.png") no-repeat;
  background-size: contain;
  background-position: center;
}

/* タイトル全体 */

#mVisual .mVisual_title {
  position: relative;
  transform-origin: top right;
  transform: rotate(-4deg) skewX(39deg);
  display: table;
  font-weight: 800;
  font-size: 3.5rem;
  white-space: nowrap;
  margin-top: 0.3em;
  color: #fff;
}

#mVisual h1 {
  font-size: inherit;
}

/* タイトルの帯ごと */

#mVisual .mVisual_title span.mVisual_title__item {
  opacity: 0;
  display: table;
  border-radius: 0.4em 0.1em;
  background: linear-gradient(to right, #e2007f, #ec7700);
}

#mVisual .mVisual_title span.mVisual_title__item.__01 {
  font-size: 0.54em;
  margin: 0 0 0.3em -3.2em;
  padding: 0.3em 0.8em 0.4em 3.0em;
}

#mVisual .mVisual_title span.mVisual_title__item.__02 {
  margin: 0 0 0.4em -4.78em;
  padding: 0.18em 0 0.2em 3.0em;
}

/* タイトルの中身ごと */

#mVisual .mVisual_title .mVisual_title__inner {
  display: block;
  transform: skewX(-39deg);
  line-height: 1;
}

#mVisual .mVisual_title .mVisual_title__item.__02 .mVisual_title__inner {
  transform: skewX(-39deg) scaleX(0.83);
  width: 8.7em;
}

/* インスタアイコン */

#mVisual .mVisual_title__insta {
  position: absolute;
  transform: skewX(-39deg) rotate( 5deg);
  top: 2.1rem;
  right: -1.57em;
  width: 1.74em;
}

/* スマホエリア */

#mVisual .top-phone-area {
  opacity: 0;
  position: relative;
  margin-top: 0.25rem;
  padding-bottom: 3.8em;
}

#mVisual .top-phone {
  text-align: center;
}

#mVisual .top-phone img {
  width: 50%;
}

/* 運用代行サービスアイコン.*/

#mVisual .top-phone-area .green {
  opacity: 0;
  position: absolute;
  width: 12.0rem;
  top: 2%;
  left: 4.5%;
}

/* いいねマーク */

#mVisual .top-phone-area .hurt {
  position: absolute;
  width: 12.2rem;
  top: 9.8%;
  right: 8%;
  animation-name: hurueru;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
}

@keyframes hurueru {
  0% {
    transform: translate(0, 0)
  }
  14% {
    transform: translate(0.2rem, 0)
  }
  65% {
    transform: translate(-0.2rem, 0)
  }
  80% {
    transform: translate(0.2rem, 0)
  }
  100% {
    transform: translate(-0.2rem, 0) (0deg)
  }
}

/* 価格 */

.top-price {
  position: absolute;
  top: 17.0em;
  right: 0.4em;
  width: 12.0em;
}

/* ==============================
  さまざまな業種で
  ご利用いただいています！
============================== */

#sec_example .section_inner {
  padding-bottom: 3.0rem;
}

#sec_example h2 {
  font-weight: bold;
  font-size: 2.4rem;
  white-space: nowrap;
  color: #E3007F;
  text-align: center;
  border-top: 0.2rem dotted #E60181;
  border-bottom: 0.2rem dotted #E60181;
  padding: 0.5rem 2.0rem;
  margin: 2.5rem 2.3rem 2.0rem 2.3rem;
}

#sec_example .swiper {
  width: 100%;
  height: auto;
  padding-bottom: 3.0rem;
}

.swiper {
  width: 100%;
  height: 23.0rem;
}

.swiper-slide {
  background: linear-gradient(to right, #F8C5E2, #FAE0C5);
  /* min-width: 31.0rem; */
  height: auto;
}

.slide-header {
  height: 3.7rem;
  background-color: #F4AD66;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.3rem 0.3rem 0;
  padding: 0.25em 0;
  white-space: nowrap;
}

.slide-header-3, .slide-header-1 {
  background: linear-gradient( to right, #EE66B2, #F4AD66);
}

.slide-header img {
  width: auto;
  height: 100%;
}

.slide-header h3 {
  font-weight: 600;
  font-size: 1.6rem;
  color: #ffffff;
  margin-left: 1.0rem;
}

.slide-text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  padding: 2.0rem;
}

.slide-text p {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.6;
  color: #404040;
}

/* ==============================
  インスタグラムでの集客が
  店舗運営のポイントに！
============================== */

#sec_aboutOTOMO {
  background: url("./images/item/bg_1.png") no-repeat;
  background-size: cover;
  background-position: top 1.7rem center;
}

#sec_aboutOTOMO .section_inner {
  padding: 0 2.0rem 3.0rem;
  overflow: visible;
}

#sec_aboutOTOMO h2 {
  font-weight: 700;
  font-size: 2.5rem;
  color: #E3007F;
  text-align: center;
  text-shadow: 0.3rem 0.3rem 0.15rem #ffffff, -0.3rem 0.3rem 0.15rem #ffffff, 0.3rem -0.3rem 0.15rem #ffffff, -0.3rem -0.3rem 0.15rem #ffffff, 0.3rem 0px 0.15rem #ffffff, 0 0.3rem 0.15rem #ffffff, -0.3rem 0 0.15rem #ffffff, 0 -0.3rem 0.15rem #ffffff, 0.1rem 0.1rem 0.1rem #797878;
  margin-bottom: 1.7rem;
  filter: drop-shadow(0.1rem 0.1rem 0.1rem rgba(164, 88, 88, 0.75));
}

#sec_aboutOTOMO .blue-box {
  background-color: #29ABE2;
  color: #ffffff;
  width: 21.0rem;
  height: 2.7rem;
  margin: 0 auto;
  text-align: center;
  border-radius: 2.0rem;
  margin-top: 4.0rem;
  margin-bottom: 1.0rem;
  line-height: 2.7rem;
}

#sec_aboutOTOMO .blue-box p {
  font-size: 1.4rem;
}

@keyframes hurueru {
  0% {
    transform: translate(0, 0)
  }
  14% {
    transform: translate(0.2rem, 0)
  }
  65% {
    transform: translate(-0.2rem, 0)
  }
  80% {
    transform: translate(0.2rem, 0)
  }
  100% {
    transform: translate(-0.2rem, 0) (0deg)
  }
}

.top-phone {
  text-align: center;
}

.top-phone img {
  width: 50%;
}

.top-phone-area .green {
  width: 11.8rem;
  position: absolute;
  top: 3%;
  left: 5%;
}

.insta-icon {
  background-color: #ffffff;
  width: 7.0rem;
  height: 7.0rem;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 13%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0;
}

:root {
  --swiper-theme-color: #E3007F;
}

.point-graph-box {
  background-color: #ffffff;
  padding: 1.0rem 2.2rem 0.5rem 2.2rem;
  margin-bottom: 3.2rem;
  border-radius: 1.2rem;
}

.point-graph-box img {
  width: 100%;
}

.point-phone-box {
  text-align: center;
}

.point-phone-box img {
  width: 60%;
}

.point-blue-box {
  background-color: #29ABE2;
}

.point-green-box {
  background-color: #00B900;
}

.point-green-box, .point-blue-box {
  width: 100%;
  height: 4.5rem;
  position: relative;
  font-weight: 800;
  margin-bottom: 2.0rem;
}

.point-green-box p, .point-blue-box p {
  font-size: 1.4rem;
  color: #ffffff;
  text-align: center;
  line-height: 4.5rem;
  font-weight: 700;
}

.point-blue-box::after, .point-green-box::after {
  content: '';
  border-right: 0.5rem solid transparent;
  border-left: 0.5rem solid transparent;
  position: absolute;
  bottom: -0.4rem;
  left: 48%;
}

.point-blue-box::after {
  border-top: 0.5rem solid #29ABE2;
}

.point-blue-box span, .point-green-box span {
  font-size: 2.1rem;
}

.point-green-box::after {
  border-top: 0.5rem solid #00B900;
}

/* ==============================
  インスタグラムの可能性を広げる
  3つのポイント！
============================== */

.possibility-wrapper {
  padding: 3.0rem 0 4.3rem 0;
  background-image: url("./images/item/bg_3.png");
  background-size: 15.0rem;
  background-repeat: no-repeat;
  background-position: 50% 1%;
  background-color: #ffffff;
}

.possibility-wrapper h2 {
  font-weight: 700;
  text-align: center;
  font-size: 2.1rem;
  color: #ED7700;
}

.possibility-wrapper h2:nth-child(2) {
  border-bottom: 0.2rem dotted #E3007F;
  width: 17.0rem;
  margin: 0 auto;
  margin-bottom: 1.8rem;
}

.possibility-container {
  position: relative;
  margin-top: 6.0rem;
}

.possibility-point-box {
  opacity: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.possibility-number {
  height: 3.7rem;
  width: 3.7rem;
  background: linear-gradient(to right, #E2007F, #EC7700);
  border-radius: 50%;
  text-align: center;
  position: relative;
  right: -2.0rem;
  z-index: 2
}

.possibility-number p {
  font-weight: 600;
  font-size: 2.4rem;
  color: #ffffff;
  line-height: 3.7rem;
}

.possibility-point {
  background-color: hsl(326, 78%, 87%, 0.5);
  height: 6.2rem;
  width: 54%;
  position: relative;
  margin-bottom: 1.5rem;
}

.possibility-point-box h3 {
  font-weight: 700;
  font-size: 1.6rem;
  color: #00B900;
  line-height: 1.8rem;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  margin-left: 3.0rem;
}

.possibility-point-box span {
  color: #E3007F;
}

.possibility-phone-box img {
  width: 52%;
  position: absolute;
  top: -20%;
  left: -13%;
}

/* ==============================
   あなたのお悩みをすぐに解決！
============================== */

#sec_worries {
  background: #FFEEEC;
}

#sec_worries .section_inner {
  padding: 3.0rem 1.0rem;
}

#sec_worries .worries-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#sec_worries .worries-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 48%;
  margin-bottom: 2.5rem;
}

#sec_worries .worries-item h3 {
  font-weight: 700;
  text-align: center;
  font-size: 1.4rem;
  position: absolute;
  top: 43%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

#sec_worries .worries-item:nth-child(4) h3 {
  line-height: 1.6rem;
}

#sec_worries .worries-item:nth-child(1) h3, #sec_worries .worries-item:nth-child(4) h3 {
  color: #29ABE2;
}

#sec_worries .worries-item:nth-child(2) h3, #sec_worries .worries-item:nth-child(3) h3 {
  color: #00B900;
}

#sec_worries .worries-item:nth-child(2n) {
  margin-left: 0.7rem;
}

#sec_worries .worries-title {
  text-align: center;
}

#sec_worries .worries-title img {
  width: 90%;
}

#sec_worries .balloon-box {
  position: relative;
}

#sec_worries .balloon-box img {
  width: 100%;
}

#sec_worries .human-box {
  width: 100%;
  margin-bottom: 0.2rem
}

#sec_worries .human-box img {
  text-align: center;
}

#sec_worries .worries-btn {
  background: linear-gradient(to right, #E2007F, #EC7700);
  width: 90%;
  margin: 0 auto;
  height: 2.4rem;
  line-height: 2.4rem;
  text-align: center;
  border-radius: 1.5rem;
  font-size: 1.1rem;
  color: #ffffff;
}

/* ==============================
  サービスと料金 > 共通
============================== */

.price-wrapper {
  text-align: center;
  padding-top: 4.1rem;
}

.price-wrapper .price-title-box {
  position: relative;
  z-index: 1;
  padding: 0 2.2rem 2.0rem;
}

.price-wrapper .price-title-box h2 {
  font-weight: 700;
  height: 4.0rem;
  color: #ED7700;
  font-size: 2rem;
  background: #fff;
  border: 0.2rem solid #ED7700;
  line-height: 4.0rem;
}

.price-wrapper .price-box {
  position: relative;
}

.price-wrapper .price-box::before {
  display: block;
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  background: linear-gradient(to top, #ffffff, #FFEEEC);
}

.price-wrapper #worry_02.price-box::before {
  top: -4.0em;
}

.price-wrapper .price-green-box {
  padding: 1.7rem 17.5% 1.0rem;
}

.price-wrapper .price-green-box p {
  font-weight: 800;
  color: #ffffff;
  font-size: 1.2rem;
  background-color: #00B900;
  height: 2.2rem;
  line-height: 2.2rem;
  border-radius: 1.5rem;
  margin: 0 auto;
}

.price-wrapper .price-logo-box {
  width: 100%;
  padding: 0 17.5%;
}

.price-wrapper .price-text-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1.6rem 0;
}

.price-wrapper .price-text-container p {
  font-weight: 600;
  font-size: 1.4rem;
}

.price-wrapper .price-text-container p:nth-child(1) {
  margin-right: 3.0rem;
}

.price-wrapper .price-text-container span {
  color: #E3007F;
  margin-left: 1.0rem;
  font-size: 2.5rem;
}

.price-wrapper .price-text-container span::after, .premium-price-box span::after {
  content: "円(税込)";
  font-size: 1.1rem;
}

.price-wrapper .price-text-container .zero::after, .premium-price-box .zero::after {
  content: "円";
}

.price-text {
  border-bottom: 0.2rem dotted #E3007F;
  margin: 0 2.6rem;
  padding-bottom: 3.3rem;
}

.price-balloon {
  width: 55%;
  margin: 2.1rem auto 0.5rem;
}

.price-worries-box {
  position: relative;
  background-color: #FFD4C3;
  border-radius: 2.5rem;
  padding: 1.1rem 0 1.3rem;
  width: 90%;
  margin: 0 auto 0.5rem;
}

.price-arrow-box img {
  width: 18%;
}

.price-worries-box p {
  transform: translateX(30%);
  text-align: left;
  letter-spacing: -0.05em;
}

.price-human-box {
  width: 10.2rem;
  height: 10.2rem;
  border-radius: 50%;
  background-color: #FFEEEC;
  background-image: url("./images/icon/human_2.svg");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 5.1rem);
  left: -1.0rem;
}

.price-wrapper h3 {
  font-weight: 800;
  font-size: 1.8rem;
  color: #E3007F;
}

.price-support-box {
  background: linear-gradient(to right, #F5ACD5, #F8D2AC);
  padding: 3.1rem 1.9rem 1.7rem 1.9rem;
  border-radius: 2.2rem;
  margin: 0 2.2rem;
  position: relative;
}

.price-support-box::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("./images/icon/insta_bg.svg");
  background-repeat: no-repeat;
  background-position: 7% 5%;
  background-size: 6.6rem 5.7rem;
}

.price-support-box h4 {
  color: #E3007F;
  font-size: 2.1rem;
  padding-bottom: 2.1rem;
  font-weight: 900;
  text-shadow: 0.3rem 0.3rem 0.15rem #ffffff, -0.3rem 0.3rem 0.15rem #ffffff, 0.3rem -0.3rem 0.15rem #ffffff, -0.3rem -0.3rem 0.15rem #ffffff, 0.3rem 0px 0.15rem #ffffff, 0 0.3rem 0.15rem #ffffff, -0.3rem 0 0.15rem #ffffff, 0 -0.3rem 0.15rem #ffffff;
  filter: drop-shadow(0.1rem 0.1rem 0.1rem rgba(164, 88, 88, 0.75));
}

.price-support-box p {
  font-weight: 800;
  color: #00B900;
  font-size: 1.8rem;
  background-color: #ffffff;
  padding: 1.5rem 0;
  border-radius: 2.2rem;
}

.price-table-container {
  margin: 2.8rem 1.3rem 4.6rem 1.3rem;
  border-top: 0.1rem solid #CBCBCB;
  background: #fff;
}

.price-table-item {
  display: flex;
  border-bottom: 0.1rem solid #CBCBCB;
}

.price-table-item p, .price-table-item li {
  text-align: left;
  list-style: none;
  font-size: 1.4rem;
  color: #4D4D4D;
}

.price-table-item ul {
  padding: 1.4rem 0 1.4rem 2.7rem;
}

.price-table-item li::before {
  content: '';
  width: 0.2rem;
  height: 0.2rem;
  border-radius: 50%;
  position: relative;
  top: 1.2rem;
  left: -0.7rem;
  background-color: #000000;
  display: block;
}

.price-table-item p:nth-child(1) {
  width: 30%;
  border-right: 0.1rem dotted #CBCBCB;
  padding: 1.3rem 0 1.3rem 0.9rem;
}

.price-table-item p:nth-child(2) {
  width: 70%;
  padding: 1.4rem 0 1.4rem 2.0rem;
}

.price-text-container-2 {
  flex-direction: column;
}

.price-text-container-2 span {
  margin-left: 2.0rem;
}

.price-text-container-2 p {
  margin-bottom: 1.0rem;
}

.price-human-box-2 {
  background-image: url("./images/icon/human_1.svg");
}

.price-support-box-2 {
  margin: 0;
}

.price-support-wrapper {
  border-bottom: 0.2rem dotted #E3007F;
  padding-bottom: 2.0rem;
  margin: 0 2.2rem;
}

/* ==============================
 ご利用例
============================== */

#sec_example_02 .section_inner {
  padding: 1.7rem 2.0rem 5.1rem;
}

#sec_example_02 h3 {
  background: linear-gradient(to right, #E2007F, #EC7700);
  font-size: 1.8rem;
  font-weight: 800;
  letter-spacing: 0.4rem;
  height: 3.0rem;
  width: 14.4rem;
  text-align: center;
  margin: 0 auto;
  line-height: 3.0rem;
  color: #ffffff;
}

#sec_example_02 h4 {
  font-weight: 100;
  margin: 2.3rem 0 1.5rem 0;
  font-size: 1.8rem;
  position: relative;
  font-weight: 600;
}

#sec_example_02 h4::before {
  content: "飲食店H様";
  color: #989898;
  font-size: 1.2rem;
  font-weight: 300;
  position: absolute;
  top: -1.7rem;
  left: 0;
}

#sec_example_02 .example-img-box img {
  width: 100%;
  margin-bottom: 1.5em;
}

#sec_example_02 .example-insta-box {
  position: relative;
  margin-top: 4.0rem;
  padding-top: 2.0rem;
}

#sec_example_02 .example-insta-box::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  display: block;
  content: "";
  background: #F4F4F4;
}

#sec_example_02 .example-insta-box p {
  font-size: 1.2rem;
  color: #E3007F;
  margin-bottom: 2.0rem;
  margin-left: 1.5rem;
}

#sec_example_02 .example-insta-box img {
  width: 100%;
}

#sec_example_02 .example-arrow {
  position: relative;
  text-align: center;
  height: 7.3rem;
  margin: 0 auto;
}

#sec_example_02 .example-arrow::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  display: block;
  content: "";
  background: #F4F4F4;
}

#sec_example_02 .example-arrow img {
  width: 42%;
}

#sec_example_02 .example-phone {
  position: relative;
  text-align: center;
  overflow-y: clip;
}

#sec_example_02 .example-phone::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  display: block;
  content: "";
  background: #F4F4F4;
}

#sec_example_02 .example-phone-container {
  width: 70%;
  height: 30.0rem;
  margin: 0 auto;
  position: relative;
}

#sec_example_02 .example-phone p {
  font-size: 1.4rem;
  color: #E3007F;
}

#sec_example_02 .example-phone img {
  position: absolute;
  left: 0;
  top: 3.0rem;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

#sec_example_02 .price-table-container {
  margin-left: 0;
  margin-right: 0;
}

/* ==============================
  投稿代行 スタンダード プレミアム 
============================== */

.premium-wrapper {
  padding: 2.0rem 0 5.0rem 0;
}

.premium-title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 1.0rem;
  font-weight: 800;
}

.premium-title h2:nth-child(1) {
  font-size: 2.3rem;
  margin-right: 1.2rem;
  color: #E2007F
}

.premium-title h2:nth-child(2) {
  font-size: 2rem;
  color: #EC7700;
  line-height: 1.8rem;
}

.premium-price-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1.0rem 0 1.7rem 0;
}

.premium-price-box h4 {
  font-size: 1.1rem;
  margin-bottom: 1.0rem;
}

.premium-price-box p {
  margin-bottom: 1.2rem;
}

.premium-price-box span {
  color: #E3007F;
  margin-left: 0.7rem;
  font-size: 2.5rem;
  font-weight: 600;
}

.premium-price-box p {
  font-size: 1.4rem;
  font-weight: 600;
}

.premium-price-left {
  padding-right: 1.5rem;
}

.premium-price-right {
  border-left: 0.1rem dotted #4D4D4D;
  padding-left: 1.5rem;
}

.premium-container {
  position: relative;
}

.premium-container::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(-50vw + 50%);
  right: calc(-50vw + 50%);
  display: block;
  content: "";
  background: linear-gradient(to bottom, #FFEEEC, 20%, #FFFFFF);
}

.premium-price-text {
  margin: 0 2.0rem;
  border-bottom: 0.2rem dotted #E3007F;
  padding-bottom: 3.5rem;
  margin-bottom: 2.0rem;
}

.price-arrow-box {
  text-align: center;
}

.price-balloon {
  text-align: center;
}

.price-human-box-3 {
  background-image: url("./images/icon/human_3.svg");
}

.premium-h3 h3 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 100;
  color: #E3007F;
}

.center {
  text-align: center;
}

.premium-wrapper .price-worries-box {
  padding: 2.4rem 0;
}

.standard::before {
  content: "【スタンダード】";
}

.premium::before {
  content: "【プレミアム】";
}

.standard, .premium {
  position: relative;
}

.standard::before, .premium::before {
  color: #989898;
  font-size: 1.2rem;
  position: absolute;
  top: -2.0rem;
  left: 0;
}

/* ==============================
  OTOMOインフルエンサー
============================== */

.inful-wrapper {}

.inful-logo {
  position: relative;
  text-align: center;
  padding-top: 3.0rem;
  padding-bottom: 4.0rem;
}

.inful-logo::before {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: calc(50% - 50vw);
  right: calc(50% - 50vw);
  display: block;
  content: "";
  background: linear-gradient(to bottom, #FFEEEC, #ffffff);
}

.inful-logo img {
  width: 65%;
}

.inful-price-container {
  font-weight: 600;
  display: flex;
  justify-content: center;
}

.inful-price-container p, .inful-price-container span {
  font-size: 1.6rem;
}

.inful-price-container p {
  margin-right: 2.0rem;
}

.inful-price-container span {
  display: block;
  color: #E3007F;
}

.premium-h3 h3 {
  font-weight: 600;
}

.inful-table-container {
  display: flex;
  align-items: center;
  border-bottom: 0.1rem solid #CBCBCB;
}

.inful-table-container p {
  color: #4D4D4D;
}

.price-human-box-4 {
  background-image: url("./images/icon/human_4.svg");
}

.inful-price-left {
  width: 30%;
}

.inful-price-left p {
  padding: 0.13rem 0 0.13rem 0.9rem;
  border-bottom: 0.1rem solid #CBCBCB;
  border-right: 0.1rem dotted #CBCBCB;
}

.inful-price-left p:nth-child(5) {
  border-bottom: none;
}

.inful-price-right {
  width: 70%;
}

.inful-price-right p {
  text-align: center;
  color: #B2B2B2;
}

/* ==============================
  各プラン共通オプション
============================== */

#sec_option {
  background: linear-gradient(to bottom, #FFEEEC, 30%, #ffffff);
}

#sec_option .option-wrapper {
  padding: 2.3rem 1.1rem 6.4rem;
}

#sec_option .option-wrapper h3 {
  color: #00B900;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 2.0rem;
}

#sec_option .option-box {
  border: 0.1rem solid #707070;
}

#sec_option .option-box p {
  color: #808080;
}

#sec_option .option-item {
  padding: 1.7rem 0 1.7rem 1.1rem;
  background-color: #ffffff;
}

#sec_option .option-item-border {
  border-top: 0.2rem dotted #CBCBCB;
  border-bottom: 0.2rem dotted #CBCBCB;
  background-color: #EFEFEF;
}

#sec_option .option-price span {
  display: block;
  color: #707070;
  font-size: 1.4rem;
  margin-right: 3.0rem;
  color: #E3007F;
}

#sec_option .option-price {
  font-weight: 600;
  display: flex;
  align-items: center;
}

#sec_option .option-price h4 {
  font-size: 1.8rem;
}

#sec_option .option-price h4::after {
  content: "（税込）";
  font-size: 1.2rem;
}

/* ==============================
  サービスご利用の流れ
============================== */

#sec_flow {
  background: #FFEEEC;
}

#sec_flow .section_inner {
  padding: 5.0rem 2.0rem 2.0rem 2.0rem;
}

.service-title h2 {
  font-weight: 600;
  height: 4.0rem;
  color: #ED7700;
  font-size: 2.0rem;
  border: 0.2rem solid #ED7700;
  line-height: 4.0rem;
  text-align: center;
}

.service-text p {
  text-align: center;
  font-size: 1.3rem;
  margin-top: 2.0rem;
}

.service-text span {
  color: #E3007F;
}

.service-wrapper .swiper-slide {
  padding: 3.0rem 0;
}

.step {
  margin: 0 auto;
  display: block;
  width: 8.0rem;
  height: 2.3rem;
  line-height: 1.75;
  color: #ffffff;
  font-size: 1.4rem;
  background: linear-gradient(to right, #E2007F, #EC7700);
  text-align: center;
  border-radius: 1.5rem;
  position: relative;
  top: -1.0rem;
}

.service-wrapper .slide-bg img {
  width: 100%;
  height: 12.0rem;
  object-fit: cover;
}

.service-wrapper .swiper {
  height: auto;
}

.service-wrapper .swiper-slide {
  background: transparent;
}

.service-wrapper .slide-text {
  padding: 0;
}

.service-wrapper .slide-text p {
  font-weight: 600;
  padding-top: 1.0rem;
  text-align: center;
}

.slide-bg-4 {
  background-image: url("./images/icon/logo_6.svg");
  height: 12.0rem;
  background-color: #F6C593;
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: 50%;
}

.service-wrapper .slide-item {
  border: 0.1rem solid #FFAAAC;
  position: relative;
  background-color: #ffffff;
  padding: 0 0.5rem;
  border-radius: 2.0rem;
  height: 100%;
}

.arrow {
  position: relative;
}

.arrow::after {
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 0.5em);
  left: calc(100% + 0.5em);
  display: block;
  content: "";
  font-size: 1.0rem;
  color: #FFAAAC;
  width: 1.0em;
  height: 1.0em;
  border: solid;
  border-width: 2px 2px 0 0;
}

/* ==============================
  嬉しいお声、届いております！
============================== */

.review-title h2 {
  font-weight: 700;
  font-size: 2.2rem;
  color: #E3007F;
  text-align: center;
  border-top: 0.2rem dotted #E60181;
  border-bottom: 0.2rem dotted #E60181;
  padding: 0.5rem 0;
  margin: 2.5rem 2.3rem 2.0rem 2.3rem;
}

.review-wrapper .swiper {
  height: auto;
  padding-bottom: 2.0rem;
}

.review-wrapper .swiper-slide {
  background: transparent;
  background-color: #F4F4F4;
  height: auto;
  padding: 0.5rem 1.5rem 0 1.5rem;
}

.review-wrapper .slide-header {
  background: transparent;
}

.review-wrapper .slide-img img {
  width: 100%;
  height: auto;
}

.review-wrapper .slide-header h3 {
  font-size: 1.6rem;
  font-weight: 200;
  border-right: 0.1rem solid #00B900;
  padding-right: 1.0rem;
}

.review-wrapper .slide-header p, .review-wrapper .slide-header h3 {
  font-weight: 600;
  color: #00B900;
}

.review-wrapper .slide-header p {
  font-size: 1.0rem;
  padding-left: 1.0rem;
}

/* ==============================
  よくあるご質問
============================== */

.q-wrapper {
  padding: 4.0rem 2.0rem;
}

.q-title h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  height: 4.0rem;
  color: #ED7700;
  font-size: 2rem;
  border: 0.2rem solid #ED7700;
  line-height: 4.0rem;
  text-align: center;
}

.q-wrapper>p {
  font-size: 1.2rem;
  text-align: center;
  margin: 2.0rem 0;
}

.ac-q, .ac-a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.q-box {
  width: 6.0rem;
  height: 6.0rem;
  background-color: #E3007F;
  border-radius: 50%;
  margin-right: 0.5rem;
}

.q-box h3 {
  color: #ffffff;
  font-size: 3rem;
  text-align: center;
  line-height: 6.0rem;
}

.q-balloon, .a-balloon {
  width: 80%;
  position: relative;
}

.q-balloon img, .a-balloon img {
  width: 100%;
  vertical-align: bottom;
}

.q-balloon p, .a-balloon p {
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 5%;
  right: 0.5em;
  font-size: 1.25em;
  line-height: 1.25;
  color: #fff;
}

.q-balloon span {
  font-size: 1.1rem;
}

.ac-btn {
  width: 2.0rem;
  height: 2.0rem;
  border: 0.1rem solid #CBCBCB;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1.0rem 0 1.0rem auto;
}

.ac-btn span {
  width: 1.0rem;
  height: 0.1rem;
  background-color: #CBCBCB;
  display: block;
}

.ac-btn span:nth-child(2) {
  display: none;
}

.ac-a {
  display: none;
}

.ac-a.is-open {
  display: flex;
  margin: -1.0rem 0 2.0rem;
}

.a-box {
  background-image: url("./images/item/bg_4.png");
  background-size: 4.0rem;
  background-position: 50%;
  background-repeat: no-repeat;
  background-color: #FFEEEC;
  width: 6.0rem;
  height: 6.0rem;
  border-radius: 50%;
  margin-left: 0.5rem;
}

.a-balloon p {
  color: #4D4D4D;
  font-size: 1.1rem;
  top: 50%;
  left: 0;
  padding: 0 1.0rem;
}

.is-active span {
  display: block;
}

.is-active span:nth-child(1) {
  transform: rotate(90deg);
  position: relative;
  left: 0.5rem;
}

.is-active span:nth-child(2) {
  transform: rotate(180deg);
  display: block;
  position: relative;
  right: 0.4rem;
}

.accordion-box-2 .q-box {
  background-color: #ED7700;
}

/* ==============================
  お問い合わせ
============================== */

.contact-wrapper {
  padding: 2.0rem;
}

.contact-title h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.0rem;
  color: #ED7700;
  font-size: 2rem;
  border: 0.2rem solid #ED7700;
  line-height: 4.0rem;
  text-align: center;
}

.contact-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 3.0rem;
}

.contact-item input {
  display: block;
  width: 100%;
  height: 3.0rem;
}

.contact-item label {
  font-size: 1.1rem;
  white-space: nowrap;
  margin-right: 1.5rem;
  margin-bottom: 1.0rem;
}

.contact-item label span {
  display: inline-block;
  font-size: 0.8em;
  line-height: 1;
  vertical-align: 0.1em;
  color: red;
  margin-left: 0.75em;
  padding: 0.25em 0.5em;
  border-radius: 0.25em;
  border: solid 1px;
}

.contact-item-row {
  flex-direction: row;
  align-items: center;
}

.contact-item-row .postal-code {
  width: 16.3rem;
}

.address-level1 {
  width: 13.1rem;
}

.ajaxzip3 {
  width: 8.0rem;
  background-color: #00B900;
  color: #ffffff;
  border: none;
  font-size: 1.1rem;
  height: 3.0rem;
  margin-left: 2.0rem;
}

select {}

input, textarea {
  line-height: 1.5;
  border: 0.1rem solid #B2B2B2;
}

input.input_failure, textarea.input_failure {
  border-color: red;
}

textarea {
  width: 100%;
  height: 13.2em;
}

textarea[name="address"] {
  height: 3.0em;
}

.rule-box {
  display: flex;
  flex-direction: column;
  margin-bottom: 2.0rem;
}

.rule-box .hidden {
  overflow-y: scroll;
  height: 25.0rem;
}

.rule-box h1 {
  text-align: center;
}

.rule-box h2 {
  text-align: center;
  margin: 2.5rem 0;
}

.rule-box h3 {
  margin-top: 2.0rem;
}

.rule-box p:nth-child(2) {
  border: 0.1rem solid #B2B2B2;
  padding: 0.7rem;
  color: #b2b2b2;
}

form>input {
  width: 100%;
  background: linear-gradient(to right, #E2007F, #EC7700);
  height: 4.3rem;
  color: #ffffff;
  font-weight: 600;
  font-size: 1.4rem;
  border: none;
  border-radius: 2.5rem;
}

.contact-wrapper>p {
  text-align: center;
  margin: 3.0rem 0 2.0rem 0;
}

/* ==============================
  フッター
============================== */

.footer {
  background: linear-gradient(to right, #F5ACD5, #F8D2AC);
  padding: 1.5rem;
}

.footer-logo-box {
  text-align: center;
}

.footer-logo-box img {
  width: 30%;
}

.sns-box {
  display: flex;
  justify-content: center;
  margin: 2.5rem 0;
}

.sns-item {
  width: 3.0rem;
  margin-right: 3.0rem;
}

.sns-item:nth-child(3) {
  margin: 0;
}

.footer-nav {
  display: flex;
  justify-content: center;
}

.footer-nav a {
  color: #000000;
  font-size: 1.1rem;
  padding: 1.2rem;
}

.footer-nav a:nth-child(1), .footer-nav a:nth-child(2) {
  border-right: 0.1rem solid #000000;
}

.footer-company {
  text-align: center;
  margin-top: 3.0rem;
}

.footer-company h3 {
  font-size: 1.2rem;
  color: #FFFFFF;
}

.footer-company p {
  color: #ffffff;
}

/* ==============================
  下部ボタン
============================== */

.footer-bottom-nav {
  position: fixed;
  z-index: 1000;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 65px;
  display: flex;
  justify-content: space-between;
  font-weight: 600;
}

.footer-nav-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3);
  position: relative;
  padding: 10px 0;
}

.footer-nav-item:nth-child(1) {
  background-color: #E3007F;
}

.footer-nav-item:nth-child(2) {
  background-color: #ED7700;
}

.footer-nav-item:nth-child(3) {
  background-color: #00B900;
}

.footer-nav-item h3 {
  color: #ffffff;
  font-size: 10px;
}

.footer-bottom-nav img {
  width: 20px;
  margin-right: 5px;
}

.item-box {
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
}

.footer-nav-item p {
  font-size: 10px;
  transform: scale(0.6);
  top: 25px;
  color: #ffffff;
  white-space: nowrap;
}

/* 確認ページ .*/

.confirm-top {
  text-align: center;
  background: linear-gradient(to right, #FFC1E3, #FFDEC0);
  padding: 3.0rem 0 1.5rem 0;
}

.confirm-top h3 {
  color: #E3007F;
  font-size: 1.6rem;
  margin-bottom: 2.6rem;
}

.confirm-top p {
  line-height: 2.6rem;
}

.confirm-item p, .confirm-item label {
  font-size: 1.1rem;
}

.confirm-item label {
  display: inline-block;
  margin-bottom: 1.0rem;
}

.confirm-item:nth-child(2n) {
  background-color: #F7F7F7;
}

.confirm-item {
  padding: 2.0rem;
}

.confirm-item p {
  color: #808080;
}

.confirm-area {
  display: flex;
  margin-bottom: 1.0rem;
}

.confirm-area label {
  margin-right: 2.0rem;
  color: #CCCCCC;
}

.confirm-area p {
  color: #808080;
}

.confirm-area:nth-child(4) {
  flex-direction: column;
}

.confirm>input {
  margin: 1.5rem 2.0rem 3.0rem 2.0rem;
}

.confirm-btn {
  padding: 1.5rem 2.0rem 3.0rem 2.0rem;
}

.confirm-btn input {
  width: 100%;
  background: linear-gradient(to right, #E2007F, #EC7700);
  height: 4.3rem;
  color: #ffffff;
  font-size: 1.1rem;
  border: none;
  border-radius: 2.5rem;
  margin-bottom: 2.0rem;
}

.confirm a {
  font-size: 1.0rem;
  text-decoration: underline;
  color: #E3007F;
  text-align: center;
}

.confirm-footer .footer-logo-box {
  margin-bottom: 2.0rem;
}

.footer>p {
  font-size: 1rem;
  color: #ffffff;
  text-align: center;
}

.thanks-new-service-wrapper {
  margin: 0 1.0rem;
}

.thanks-fv-box {
  padding: 0 1.0rem;
  margin-bottom: 3.5rem;
}

.fade-in {
  opacity: 0;
  transition-duration: 1s;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 5.0rem);
}

.fade-in-left {
  transform: translate(-5.0rem, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

.box {
  width: 100%;
  height: 100.0rem;
}